Opened 7 years ago

Closed 3 years ago

#9417 closed Bug report (outdated)

FileZilla not connect to remote site

Reported by: mike37teCH7 Owned by:
Priority: normal Component: FileZilla Client
Keywords: Cc:
Component version: Operating system type: Windows
Operating system version: Win 7-64

Description

Miketech73 (at) yahoo (dot) com
filezilla *says* I'm connected;
but won't connect to remote site.

Win 7-64 home prem svc pak 1
AMD Phenom II dual core 3.00 Ghz
ram: installed: 4.00 Gb, 3.75 usable
McAfee virus & firewall
no win firewall

FileZilla 3.8.0
build date: 2014-03-28
uninstalled FileZilla; re-booted,
then re-installed FileZilla

was working before last update;
FileZilla 3.7.4.1 worked,
now can't connect to remote site.

log:

2014-04-03 21:37:45 13820 3 Status: Connecting to 184.168.164.1:21...
2014-04-03 21:37:49 13820 3 Status: Connection established, waiting for welcome message...
2014-04-03 21:37:50 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:50 13820 3 Response: 220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
2014-04-03 21:37:50 13820 3 Response: 220-You are user number 4 of 500 allowed.
2014-04-03 21:37:50 13820 3 Response: 220-Local time is now 18:37. Server port: 21.
2014-04-03 21:37:50 13820 3 Response: 220-This is a private system - No anonymous login
2014-04-03 21:37:50 13820 3 Response: 220 You will be disconnected after 3 minutes of inactivity.
2014-04-03 21:37:50 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:50 13820 3 Command: USER d9ee6681
2014-04-03 21:37:51 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:51 13820 3 Response: 331 User d9ee6681 OK. Password required
2014-04-03 21:37:51 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:51 13820 3 Command: PASS *
2014-04-03 21:37:52 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:52 13820 3 Response: 230 OK. Current restricted directory is /
2014-04-03 21:37:52 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:52 13820 3 Command: SYST
2014-04-03 21:37:52 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:52 13820 3 Response: 215 UNIX Type: L8
2014-04-03 21:37:52 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:52 13820 3 Command: FEAT
2014-04-03 21:37:53 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:53 13820 3 Response: 211-Extensions supported:
2014-04-03 21:37:53 13820 3 Response: EPRT
2014-04-03 21:37:53 13820 3 Response: IDLE
2014-04-03 21:37:53 13820 3 Response: MDTM
2014-04-03 21:37:53 13820 3 Response: SIZE
2014-04-03 21:37:53 13820 3 Response: MFMT
2014-04-03 21:37:53 13820 3 Response: REST STREAM
2014-04-03 21:37:53 13820 3 Response: MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
2014-04-03 21:37:53 13820 3 Response: MLSD
2014-04-03 21:37:53 13820 3 Response: AUTH TLS
2014-04-03 21:37:53 13820 3 Response: PBSZ
2014-04-03 21:37:53 13820 3 Response: PROT
2014-04-03 21:37:53 13820 3 Response: UTF8
2014-04-03 21:37:53 13820 3 Response: ESTA
2014-04-03 21:37:53 13820 3 Response: PASV
2014-04-03 21:37:53 13820 3 Response: EPSV
2014-04-03 21:37:53 13820 3 Response: SPSV
2014-04-03 21:37:53 13820 3 Response: ESTP
2014-04-03 21:37:53 13820 3 Response: 211 End.
2014-04-03 21:37:53 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:53 13820 3 Command: OPTS UTF8 ON
2014-04-03 21:37:54 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:54 13820 3 Response: 200 OK, UTF-8 enabled
2014-04-03 21:37:54 13820 3 Status: Connected
2014-04-03 21:37:54 13820 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-03 21:37:54 13820 3 Trace: CControlSocket::ResetOperation(0)
2014-04-03 21:37:54 13820 3 Trace: Measured latency of 795 ms
2014-04-03 21:37:54 13820 3 Status: Retrieving directory listing...
2014-04-03 21:37:54 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:54 13820 3 Trace: CFtpControlSocket::ChangeDirSend()
2014-04-03 21:37:54 13820 3 Command: PWD
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:55 13820 3 Response: 257 "/" is your current location
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-03 21:37:55 13820 3 Trace: CControlSocket::ResetOperation(0)
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::ParseSubcommandResult(0)
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::ListSubcommandResult()
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::TransferSend()
2014-04-03 21:37:55 13820 3 Command: TYPE I
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:55 13820 3 Response: 200 TYPE is now 8-bit binary
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:55 13820 3 Trace: CFtpControlSocket::TransferSend()
2014-04-03 21:37:55 13820 3 Command: PASV
2014-04-03 21:37:56 13820 3 Trace: CFtpControlSocket::OnReceive()
2014-04-03 21:37:56 13820 3 Response: 227 Entering Passive Mode (184,168,164,1,196,55)
2014-04-03 21:37:56 13820 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-03 21:37:56 13820 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-03 21:37:56 13820 3 Trace: CFtpControlSocket::TransferSend()
2014-04-03 21:37:56 13820 3 Command: MLSD
2014-04-03 21:37:57 13820 3 Trace: CTransferSocket::OnConnect
2014-04-03 21:38:04 13820 3 Trace: CTransferSocket::OnClose(10053)
2014-04-03 21:38:04 13820 3 Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
2014-04-03 21:38:04 13820 3 Trace: CTransferSocket::TransferEnd(3)
2014-04-03 21:38:04 13820 3 Trace: CFtpControlSocket::TransferEnd()
2014-04-03 21:38:58 13820 3 Error: Connection timed out
2014-04-03 21:38:58 13820 3 Trace: CFtpControlSocket::ResetOperation(2114)
2014-04-03 21:38:58 13820 3 Trace: CControlSocket::ResetOperation(2114)
2014-04-03 21:38:58 13820 3 Trace: CFtpControlSocket::ResetOperation(2114)
2014-04-03 21:38:58 13820 3 Trace: CControlSocket::ResetOperation(2114)
2014-04-03 21:38:58 13820 3 Error: Failed to retrieve directory listing

2014-04-05 12:04:39 1888 3 Status: Resolving address of post768.org
2014-04-05 12:04:39 1888 3 Status: Connection attempt failed with "EAI_NODATA - No address associated with nodename".
2014-04-05 12:04:39 1888 3 Trace: CRealControlSocket::OnClose(11004)
2014-04-05 12:04:39 1888 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 12:04:39 1888 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 12:04:39 1888 3 Error: Could not connect to server
2014-04-05 12:04:39 1888 3 Status: Waiting to retry...
2014-04-05 12:04:44 1888 3 Status: Resolving address of post768.org
2014-04-05 12:04:44 1888 3 Status: Connection attempt failed with "EAI_NODATA - No address associated with nodename".
2014-04-05 12:04:44 1888 3 Trace: CRealControlSocket::OnClose(11004)
2014-04-05 12:04:44 1888 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 12:04:44 1888 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 12:04:44 1888 3 Error: Could not connect to server
2014-04-05 12:05:11 1888 3 Status: Resolving address of post768.org
2014-04-05 12:05:11 1888 3 Status: Connection attempt failed with "EAI_NODATA - No address associated with nodename".
2014-04-05 12:05:11 1888 3 Trace: CRealControlSocket::OnClose(11004)
2014-04-05 12:05:11 1888 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 12:05:11 1888 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 12:05:11 1888 3 Error: Could not connect to server
2014-04-05 12:05:11 1888 3 Status: Waiting to retry...
2014-04-05 12:05:16 1888 3 Status: Delaying connection for 1 second due to previously failed connection attempt...
2014-04-05 12:05:16 1888 3 Status: Resolving address of post768.org
2014-04-05 12:05:16 1888 3 Status: Connection attempt failed with "EAI_NODATA - No address associated with nodename".
2014-04-05 12:05:16 1888 3 Trace: CRealControlSocket::OnClose(11004)
2014-04-05 12:05:16 1888 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 12:05:16 1888 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 12:05:16 1888 3 Error: Could not connect to server
2014-04-05 12:16:10 2364 3 Status: Resolving address of post768.org
2014-04-05 12:16:12 2364 3 Status: Connecting to 184.168.164.1:21...
2014-04-05 12:16:21 2364 3 Status: Connection established, waiting for welcome message...
2014-04-05 12:16:21 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:21 2364 3 Response: 220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
2014-04-05 12:16:21 2364 3 Response: 220-You are user number 6 of 500 allowed.
2014-04-05 12:16:21 2364 3 Response: 220-Local time is now 09:16. Server port: 21.
2014-04-05 12:16:21 2364 3 Response: 220-This is a private system - No anonymous login
2014-04-05 12:16:21 2364 3 Response: 220 You will be disconnected after 3 minutes of inactivity.
2014-04-05 12:16:21 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:21 2364 3 Command: USER d9ee6681
2014-04-05 12:16:22 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:22 2364 3 Response: 331 User d9ee6681 OK. Password required
2014-04-05 12:16:22 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:22 2364 3 Command: PASS *
2014-04-05 12:16:23 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:23 2364 3 Response: 230 OK. Current restricted directory is /
2014-04-05 12:16:23 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:23 2364 3 Command: SYST
2014-04-05 12:16:23 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:23 2364 3 Response: 215 UNIX Type: L8
2014-04-05 12:16:23 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:23 2364 3 Command: FEAT
2014-04-05 12:16:24 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:24 2364 3 Response: 211-Extensions supported:
2014-04-05 12:16:24 2364 3 Response: EPRT
2014-04-05 12:16:24 2364 3 Response: IDLE
2014-04-05 12:16:24 2364 3 Response: MDTM
2014-04-05 12:16:24 2364 3 Response: SIZE
2014-04-05 12:16:24 2364 3 Response: MFMT
2014-04-05 12:16:24 2364 3 Response: REST STREAM
2014-04-05 12:16:24 2364 3 Response: MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
2014-04-05 12:16:24 2364 3 Response: MLSD
2014-04-05 12:16:24 2364 3 Response: AUTH TLS
2014-04-05 12:16:24 2364 3 Response: PBSZ
2014-04-05 12:16:24 2364 3 Response: PROT
2014-04-05 12:16:24 2364 3 Response: UTF8
2014-04-05 12:16:24 2364 3 Response: ESTA
2014-04-05 12:16:24 2364 3 Response: PASV
2014-04-05 12:16:24 2364 3 Response: EPSV
2014-04-05 12:16:24 2364 3 Response: SPSV
2014-04-05 12:16:24 2364 3 Response: ESTP
2014-04-05 12:16:24 2364 3 Response: 211 End.
2014-04-05 12:16:24 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:24 2364 3 Command: OPTS UTF8 ON
2014-04-05 12:16:25 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:25 2364 3 Response: 200 OK, UTF-8 enabled
2014-04-05 12:16:25 2364 3 Status: Connected
2014-04-05 12:16:25 2364 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 12:16:25 2364 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 12:16:25 2364 3 Trace: Measured latency of 731 ms
2014-04-05 12:16:25 2364 3 Status: Retrieving directory listing...
2014-04-05 12:16:25 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:25 2364 3 Trace: CFtpControlSocket::ChangeDirSend()
2014-04-05 12:16:25 2364 3 Command: PWD
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:26 2364 3 Response: 257 "/" is your current location
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 12:16:26 2364 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::ParseSubcommandResult(0)
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::ListSubcommandResult()
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 12:16:26 2364 3 Command: TYPE I
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:26 2364 3 Response: 200 TYPE is now 8-bit binary
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:26 2364 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 12:16:26 2364 3 Command: PASV
2014-04-05 12:16:27 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:16:27 2364 3 Response: 227 Entering Passive Mode (184,168,164,1,196,120)
2014-04-05 12:16:27 2364 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 12:16:27 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:16:27 2364 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 12:16:27 2364 3 Command: MLSD
2014-04-05 12:16:28 2364 3 Trace: CTransferSocket::OnConnect
2014-04-05 12:16:35 2364 3 Trace: CTransferSocket::OnClose(10053)
2014-04-05 12:16:35 2364 3 Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
2014-04-05 12:16:35 2364 3 Trace: CTransferSocket::TransferEnd(3)
2014-04-05 12:16:35 2364 3 Trace: CFtpControlSocket::TransferEnd()
2014-04-05 12:17:20 2364 3 Trace: CFtpControlSocket::ResetOperation(10)
2014-04-05 12:17:20 2364 3 Trace: CControlSocket::ResetOperation(10)
2014-04-05 12:17:20 2364 3 Trace: CFtpControlSocket::ResetOperation(10)
2014-04-05 12:17:20 2364 3 Trace: CControlSocket::ResetOperation(10)
2014-04-05 12:17:20 2364 3 Error: Directory listing aborted by user
2014-04-05 12:17:20 2364 3 Status: Disconnected from server
2014-04-05 12:17:20 2364 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 12:17:20 2364 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 12:17:20 2364 3 Status: Resolving address of post768.org
2014-04-05 12:17:20 2364 3 Status: Connecting to 184.168.164.1:21...
2014-04-05 12:17:21 2364 3 Status: Connection established, waiting for welcome message...
2014-04-05 12:17:21 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:21 2364 3 Response: 220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
2014-04-05 12:17:21 2364 3 Response: 220-You are user number 7 of 500 allowed.
2014-04-05 12:17:21 2364 3 Response: 220-Local time is now 09:17. Server port: 21.
2014-04-05 12:17:21 2364 3 Response: 220-This is a private system - No anonymous login
2014-04-05 12:17:21 2364 3 Response: 220 You will be disconnected after 3 minutes of inactivity.
2014-04-05 12:17:21 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:21 2364 3 Command: USER d9ee6681
2014-04-05 12:17:22 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:22 2364 3 Response: 331 User d9ee6681 OK. Password required
2014-04-05 12:17:22 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:22 2364 3 Command: PASS *
2014-04-05 12:17:23 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:23 2364 3 Response: 230 OK. Current restricted directory is /
2014-04-05 12:17:23 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:23 2364 3 Command: OPTS UTF8 ON
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:24 2364 3 Response: 200 OK, UTF-8 enabled
2014-04-05 12:17:24 2364 3 Status: Connected
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 12:17:24 2364 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 12:17:24 2364 3 Trace: Measured latency of 726 ms
2014-04-05 12:17:24 2364 3 Status: Retrieving directory listing...
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::ChangeDirSend()
2014-04-05 12:17:24 2364 3 Command: PWD
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:24 2364 3 Response: 257 "/" is your current location
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 12:17:24 2364 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::ParseSubcommandResult(0)
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::ListSubcommandResult()
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:24 2364 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 12:17:24 2364 3 Command: TYPE I
2014-04-05 12:17:25 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:25 2364 3 Response: 200 TYPE is now 8-bit binary
2014-04-05 12:17:25 2364 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 12:17:25 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:25 2364 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 12:17:25 2364 3 Command: PASV
2014-04-05 12:17:26 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:17:26 2364 3 Response: 227 Entering Passive Mode (184,168,164,1,197,214)
2014-04-05 12:17:26 2364 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 12:17:26 2364 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 12:17:26 2364 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 12:17:26 2364 3 Command: MLSD
2014-04-05 12:17:26 2364 3 Trace: CTransferSocket::OnConnect
2014-04-05 12:17:33 2364 3 Trace: CTransferSocket::OnClose(10053)
2014-04-05 12:17:33 2364 3 Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
2014-04-05 12:17:33 2364 3 Trace: CTransferSocket::TransferEnd(3)
2014-04-05 12:17:33 2364 3 Trace: CFtpControlSocket::TransferEnd()
2014-04-05 12:18:23 2364 3 Trace: CFtpControlSocket::ResetOperation(10)
2014-04-05 12:18:23 2364 3 Trace: CControlSocket::ResetOperation(10)
2014-04-05 12:18:23 2364 3 Trace: CFtpControlSocket::ResetOperation(10)
2014-04-05 12:18:23 2364 3 Trace: CControlSocket::ResetOperation(10)
2014-04-05 12:18:23 2364 3 Error: Directory listing aborted by user
2014-04-05 12:20:26 2364 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 12:20:26 2364 3 Response: 421 Timeout (no new data for 180 seconds)
2014-04-05 12:20:26 2364 3 Trace: Skipping reply after cancelled operation or keepalive command.
2014-04-05 12:20:26 2364 3 Error: Connection closed by server
2014-04-05 12:20:26 2364 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 12:20:26 2364 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 14:02:00 540 3 Status: Resolving address of post768.org
2014-04-05 14:02:01 540 3 Status: Connecting to 184.168.164.1:21...
2014-04-05 14:02:02 540 3 Status: Connection established, waiting for welcome message...
2014-04-05 14:02:02 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:02 540 3 Response: 220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
2014-04-05 14:02:02 540 3 Response: 220-You are user number 5 of 500 allowed.
2014-04-05 14:02:02 540 3 Response: 220-Local time is now 11:02. Server port: 21.
2014-04-05 14:02:02 540 3 Response: 220-This is a private system - No anonymous login
2014-04-05 14:02:02 540 3 Response: 220 You will be disconnected after 3 minutes of inactivity.
2014-04-05 14:02:02 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:02 540 3 Command: USER d9ee6681
2014-04-05 14:02:03 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:03 540 3 Response: 331 User d9ee6681 OK. Password required
2014-04-05 14:02:03 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:03 540 3 Command: PASS *
2014-04-05 14:02:04 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:04 540 3 Response: 230 OK. Current restricted directory is /
2014-04-05 14:02:04 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:04 540 3 Command: SYST
2014-04-05 14:02:05 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:05 540 3 Response: 215 UNIX Type: L8
2014-04-05 14:02:05 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:05 540 3 Command: FEAT
2014-04-05 14:02:05 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:05 540 3 Response: 211-Extensions supported:
2014-04-05 14:02:05 540 3 Response: EPRT
2014-04-05 14:02:05 540 3 Response: IDLE
2014-04-05 14:02:05 540 3 Response: MDTM
2014-04-05 14:02:05 540 3 Response: SIZE
2014-04-05 14:02:05 540 3 Response: MFMT
2014-04-05 14:02:05 540 3 Response: REST STREAM
2014-04-05 14:02:05 540 3 Response: MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
2014-04-05 14:02:05 540 3 Response: MLSD
2014-04-05 14:02:05 540 3 Response: AUTH TLS
2014-04-05 14:02:05 540 3 Response: PBSZ
2014-04-05 14:02:05 540 3 Response: PROT
2014-04-05 14:02:05 540 3 Response: UTF8
2014-04-05 14:02:05 540 3 Response: ESTA
2014-04-05 14:02:05 540 3 Response: PASV
2014-04-05 14:02:05 540 3 Response: EPSV
2014-04-05 14:02:05 540 3 Response: SPSV
2014-04-05 14:02:05 540 3 Response: ESTP
2014-04-05 14:02:05 540 3 Response: 211 End.
2014-04-05 14:02:05 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:05 540 3 Command: OPTS UTF8 ON
2014-04-05 14:02:06 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:06 540 3 Response: 200 OK, UTF-8 enabled
2014-04-05 14:02:06 540 3 Status: Connected
2014-04-05 14:02:06 540 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 14:02:06 540 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 14:02:06 540 3 Trace: Measured latency of 710 ms
2014-04-05 14:02:06 540 3 Status: Retrieving directory listing...
2014-04-05 14:02:06 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:06 540 3 Trace: CFtpControlSocket::ChangeDirSend()
2014-04-05 14:02:06 540 3 Command: PWD
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:07 540 3 Response: 257 "/" is your current location
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 14:02:07 540 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::ParseSubcommandResult(0)
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::ListSubcommandResult()
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:02:07 540 3 Command: TYPE I
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:07 540 3 Response: 200 TYPE is now 8-bit binary
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:07 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:02:07 540 3 Command: PASV
2014-04-05 14:02:08 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:08 540 3 Response: 227 Entering Passive Mode (184,168,164,1,196,116)
2014-04-05 14:02:08 540 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 14:02:08 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:08 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:02:08 540 3 Command: MLSD
2014-04-05 14:02:08 540 3 Trace: CTransferSocket::OnConnect
2014-04-05 14:02:15 540 3 Trace: CTransferSocket::OnClose(10053)
2014-04-05 14:02:15 540 3 Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
2014-04-05 14:02:15 540 3 Trace: CTransferSocket::TransferEnd(3)
2014-04-05 14:02:15 540 3 Trace: CFtpControlSocket::TransferEnd()
2014-04-05 14:02:57 540 3 Trace: CFtpControlSocket::ResetOperation(10)
2014-04-05 14:02:57 540 3 Trace: CControlSocket::ResetOperation(10)
2014-04-05 14:02:57 540 3 Trace: CFtpControlSocket::ResetOperation(10)
2014-04-05 14:02:57 540 3 Trace: CControlSocket::ResetOperation(10)
2014-04-05 14:02:57 540 3 Error: Directory listing aborted by user
2014-04-05 14:02:57 540 3 Status: Disconnected from server
2014-04-05 14:02:57 540 3 Trace: CFtpControlSocket::ResetOperation(66)
2014-04-05 14:02:57 540 3 Trace: CControlSocket::ResetOperation(66)
2014-04-05 14:02:57 540 3 Status: Resolving address of post768.org
2014-04-05 14:02:57 540 3 Status: Connecting to 184.168.164.1:21...
2014-04-05 14:02:57 540 3 Status: Connection established, waiting for welcome message...
2014-04-05 14:02:58 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:58 540 3 Response: 220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
2014-04-05 14:02:58 540 3 Response: 220-You are user number 7 of 500 allowed.
2014-04-05 14:02:58 540 3 Response: 220-Local time is now 11:03. Server port: 21.
2014-04-05 14:02:58 540 3 Response: 220-This is a private system - No anonymous login
2014-04-05 14:02:58 540 3 Response: 220 You will be disconnected after 3 minutes of inactivity.
2014-04-05 14:02:58 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:58 540 3 Command: USER d9ee6681
2014-04-05 14:02:59 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:02:59 540 3 Response: 331 User d9ee6681 OK. Password required
2014-04-05 14:02:59 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:02:59 540 3 Command: PASS *
2014-04-05 14:03:00 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:03:00 540 3 Response: 230 OK. Current restricted directory is /
2014-04-05 14:03:00 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:03:00 540 3 Command: OPTS UTF8 ON
2014-04-05 14:03:00 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:03:00 540 3 Response: 200 OK, UTF-8 enabled
2014-04-05 14:03:00 540 3 Status: Connected
2014-04-05 14:03:00 540 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 14:03:00 540 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 14:03:00 540 3 Trace: Measured latency of 675 ms
2014-04-05 14:03:00 540 3 Status: Retrieving directory listing...
2014-04-05 14:03:00 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:03:00 540 3 Trace: CFtpControlSocket::ChangeDirSend()
2014-04-05 14:03:00 540 3 Command: PWD
2014-04-05 14:03:01 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:03:01 540 3 Response: 257 "/" is your current location
2014-04-05 14:03:01 540 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 14:03:01 540 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 14:03:01 540 3 Trace: CFtpControlSocket::ParseSubcommandResult(0)
2014-04-05 14:03:01 540 3 Trace: CFtpControlSocket::ListSubcommandResult()
2014-04-05 14:03:01 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:03:01 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:03:01 540 3 Command: TYPE I
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:03:02 540 3 Response: 200 TYPE is now 8-bit binary
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:03:02 540 3 Command: PASV
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:03:02 540 3 Response: 227 Entering Passive Mode (184,168,164,1,197,141)
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:03:02 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:03:02 540 3 Command: MLSD
2014-04-05 14:03:02 540 3 Trace: CTransferSocket::OnConnect
2014-04-05 14:03:09 540 3 Trace: CTransferSocket::OnClose(10053)
2014-04-05 14:03:09 540 3 Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
2014-04-05 14:03:09 540 3 Trace: CTransferSocket::TransferEnd(3)
2014-04-05 14:03:09 540 3 Trace: CFtpControlSocket::TransferEnd()
2014-04-05 14:04:03 540 3 Error: Connection timed out
2014-04-05 14:04:03 540 3 Trace: CFtpControlSocket::ResetOperation(2114)
2014-04-05 14:04:03 540 3 Trace: CControlSocket::ResetOperation(2114)
2014-04-05 14:04:03 540 3 Trace: CFtpControlSocket::ResetOperation(2114)
2014-04-05 14:04:03 540 3 Trace: CControlSocket::ResetOperation(2114)
2014-04-05 14:04:03 540 3 Error: Failed to retrieve directory listing
2014-04-05 14:16:13 540 3 Status: Connecting to 184.168.164.1:21...
2014-04-05 14:16:13 540 3 Status: Connection established, waiting for welcome message...
2014-04-05 14:16:14 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:14 540 3 Response: 220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
2014-04-05 14:16:14 540 3 Response: 220-You are user number 7 of 500 allowed.
2014-04-05 14:16:14 540 3 Response: 220-Local time is now 11:16. Server port: 21.
2014-04-05 14:16:14 540 3 Response: 220-This is a private system - No anonymous login
2014-04-05 14:16:14 540 3 Response: 220 You will be disconnected after 3 minutes of inactivity.
2014-04-05 14:16:14 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:14 540 3 Command: USER d9ee6681
2014-04-05 14:16:15 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:15 540 3 Response: 331 User d9ee6681 OK. Password required
2014-04-05 14:16:15 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:15 540 3 Command: PASS *
2014-04-05 14:16:15 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:15 540 3 Response: 230 OK. Current restricted directory is /
2014-04-05 14:16:15 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:15 540 3 Command: SYST
2014-04-05 14:16:16 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:16 540 3 Response: 215 UNIX Type: L8
2014-04-05 14:16:16 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:16 540 3 Command: FEAT
2014-04-05 14:16:17 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:17 540 3 Response: 211-Extensions supported:
2014-04-05 14:16:17 540 3 Response: EPRT
2014-04-05 14:16:17 540 3 Response: IDLE
2014-04-05 14:16:17 540 3 Response: MDTM
2014-04-05 14:16:17 540 3 Response: SIZE
2014-04-05 14:16:17 540 3 Response: MFMT
2014-04-05 14:16:17 540 3 Response: REST STREAM
2014-04-05 14:16:17 540 3 Response: MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
2014-04-05 14:16:17 540 3 Response: MLSD
2014-04-05 14:16:17 540 3 Response: AUTH TLS
2014-04-05 14:16:17 540 3 Response: PBSZ
2014-04-05 14:16:17 540 3 Response: PROT
2014-04-05 14:16:17 540 3 Response: UTF8
2014-04-05 14:16:17 540 3 Response: ESTA
2014-04-05 14:16:17 540 3 Response: PASV
2014-04-05 14:16:17 540 3 Response: EPSV
2014-04-05 14:16:17 540 3 Response: SPSV
2014-04-05 14:16:17 540 3 Response: ESTP
2014-04-05 14:16:17 540 3 Response: 211 End.
2014-04-05 14:16:17 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:17 540 3 Command: OPTS UTF8 ON
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:18 540 3 Response: 200 OK, UTF-8 enabled
2014-04-05 14:16:18 540 3 Status: Connected
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 14:16:18 540 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 14:16:18 540 3 Trace: Measured latency of 768 ms
2014-04-05 14:16:18 540 3 Status: Retrieving directory listing...
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::ChangeDirSend()
2014-04-05 14:16:18 540 3 Command: PWD
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:18 540 3 Response: 257 "/" is your current location
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::ResetOperation(0)
2014-04-05 14:16:18 540 3 Trace: CControlSocket::ResetOperation(0)
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::ParseSubcommandResult(0)
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::ListSubcommandResult()
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:18 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:16:18 540 3 Command: TYPE I
2014-04-05 14:16:19 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:19 540 3 Response: 200 TYPE is now 8-bit binary
2014-04-05 14:16:19 540 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 14:16:19 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:19 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:16:19 540 3 Command: PASV
2014-04-05 14:16:20 540 3 Trace: CFtpControlSocket::OnReceive()
2014-04-05 14:16:20 540 3 Response: 227 Entering Passive Mode (184,168,164,1,197,235)
2014-04-05 14:16:20 540 3 Trace: CFtpControlSocket::TransferParseResponse()
2014-04-05 14:16:20 540 3 Trace: CFtpControlSocket::SendNextCommand()
2014-04-05 14:16:20 540 3 Trace: CFtpControlSocket::TransferSend()
2014-04-05 14:16:20 540 3 Command: MLSD
2014-04-05 14:16:20 540 3 Trace: CTransferSocket::OnConnect
2014-04-05 14:16:27 540 3 Trace: CTransferSocket::OnClose(10053)
2014-04-05 14:16:27 540 3 Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
2014-04-05 14:16:27 540 3 Trace: CTransferSocket::TransferEnd(3)
2014-04-05 14:16:27 540 3 Trace: CFtpControlSocket::TransferEnd()
2014-04-05 14:17:21 540 3 Error: Connection timed out
2014-04-05 14:17:21 540 3 Trace: CFtpControlSocket::ResetOperation(2114)
2014-04-05 14:17:21 540 3 Trace: CControlSocket::ResetOperation(2114)
2014-04-05 14:17:21 540 3 Trace: CFtpControlSocket::ResetOperation(2114)
2014-04-05 14:17:21 540 3 Trace: CControlSocket::ResetOperation(2114)
2014-04-05 14:17:21 540 3 Error: Failed to retrieve directory listing

Change History (2)

comment:1 by Alexander Schuch, 7 years ago

Status: newmoreinfo

This looks strange. Do you have a bad Internet connection? Maybe the problem is solved "all by its own already"?

comment:2 by Kurt McKee, 3 years ago

Resolution: outdated
Status: moreinfoclosed
Note: See TracTickets for help on using tickets.